Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.python.modules.jffi
Interface Pointer

All Known Implementing Classes:
  AbstractMemoryCData, ArrayCData, BasePointer, ByReference, DynamicLibrary.DataSymbol, DynamicLibrary.Symbol, DynamicLibrary.TextSymbol, Function, PointerCData, StringCData, Structure

    public interface Pointer

Method Summary
`DirectMemory` | `getMemory()`

Method Detail

### getMemory

    DirectMemory getMemory()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jython homepage